/**
 * Colors:
 * $thunderCloud: #505160;
 * $waterfall: #68829e;
 * $moss: #aedb38;
 * $meadow: #593482;
 */

html {
    /**
     * Modern browser base font size is 16px.
     * We want a 13px base font size.
     */
    font-size: 81.25%;
}

body {
    background-color: White;
    color: black;
    line-height: 1.325;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    padding: 0;
    margin: 0;
}

a {
    color: #40479b;
}

pre, code {
    display: block;
    background-color: #E8E8E8;
    border: 0.077rem solid black;
    padding: 0.4rem;
    overflow: auto;
    font-size: .75em;
}

pre {
    white-space: normal;
}

code {
    white-space: pre;
}

.body {
    max-width: 75rem;
    margin: 0 auto;
}

#header-banner {
    background-color: #CB2ED8;
    background: url(../images/web_header.jpg),
                linear-gradient(to right, #2500f1 0%,#c92cdc 25%,#e232a2 51%,#b82aec 76%,#9222e4 100%);
    background-position: center bottom;
    background-size: cover;
    background-repeat: no-repeat;
}

#header {
    font-weight: 700;
    padding: 1rem 0 1rem 0.5rem;
    margin-bottom: 1rem;
}

.home-link {
    text-decoration: none;
    color: white;
}

#site-image {
    float: left;
    margin-right: 1rem;
    margin-top: -0.5rem;
}

#site-image img {
    width: 4rem;
    height: 4rem;
    border: 0.077rem solid white;
    border-radius: 3rem;
}

#site-heading {
    font-size: 1.35rem;
    text-shadow: 0.077rem 0.077rem 0.154rem black;
}

#site-author {
    font-size: 1rem;
    text-shadow: 0.077rem 0.077rem 0.154rem black;
}

#page {
    padding: 0 1rem;
}

#sidebar {
    border-top: 0.077rem solid #8f9daa;
    padding-top: 1rem;
}

#sidebar .widget {
    margin-bottom: 1.5rem;
}

#sidebar .label {
    font-size: 1rem;
    margin: 0 0 0.5rem;
}

#sidebar .list {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-content: stretch;
    align-items: flex-start;
    flex-wrap: wrap;
}

#sidebar .list li {
    flex: 1 1 50%;
}

#sidebar .list li a {
    line-height: 1.75;
}

#sidebar dl {
    margin: 0;
}

#sidebar dd {
    margin: 0 0 0.5rem;
}

.search-form {
    white-space: nowrap;
}

.text-input {
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    border: 0.077rem solid #8f9daa;
    border-radius: 0;
    -webkit-appearance: none;
    outline: 0;
    padding: 0 0.25rem;
    font-size: 1rem;
    line-height: 1.5rem;
    vertical-align: middle;
}

.button {
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    -webkit-appearance: none;
    outline: 0;
    border: 0.077rem solid #7d7d7d;
    border-radius: 0.230769231rem;
    background: linear-gradient(to bottom,  #f2f2f2 0%,#e5e5e5 50%,#e2e2e2 100%);
    padding: 0 0.25rem;
    font-size: 0.8rem;
    line-height: 1.5rem;
    vertical-align: middle;
}

.page-heading {
    font-size: 1.5rem;
    margin: 0.5rem 0;
    border-bottom: 0.077rem solid #8f9daa;
}


.article {
    margin-bottom: 3rem;
}

.article-header {
    margin: 0 0 1.5rem;
}

.article-headline {
    font-size: 2rem;
    margin: 0;
}

.article-headline-small {
    font-size: 1.2rem;
    margin: 0;
}

.article-headline a, .article-headline-small a {
    color: black;
    text-decoration: none;
}

.article-body {
    font-size: 1.25rem;
    line-height: 1.5;
    margin-bottom: 1.5rem;
    overflow: hidden;
}

.article-footer {
    border-top: 0.077rem solid #8f9daa;
    padding-top: 0.5rem;
    display: flex;
}

.article-footer .comment-info, .article-footer .permalink {
    flex: 0 1 auto;
    margin-right: 2em;
}

.article-footer .tags {
    flex: 1 1 auto;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: right;
}

.article-footer .tag {
    display: inline-block;
    margin-left: 0.5rem;
}

#footer {
    border-top: 0.077rem solid #8f9daa;
    font-size: 0.9rem;
    padding: 0.5rem 2rem;
}

.sub-text {
    font-size: .9em;
    color: #8f9daa;
    font-style: italic;
}

.twitter-share-button {
    float: right;
    margin: -0.2rem 0 0 2rem;
    line-height: 1.5rem;
    border-radius: .230769231rem;
    text-decoration: none;
    color: white;
    padding: 0 0.5rem 0 1.75rem;
    font-size: 0.9rem;
    font-family: 'Helvetica Neue',Arial,sans-serif;
    font-weight: 500;
    background-color: #1DA1F2;
    background-image: url(../images/twitter.svg);
    background-size: 1.5rem;
    background-position: 0.25rem center;
    background-repeat: no-repeat;
}

#pagenav {
    display: flex;
}

.newer, .older {
    flex: 1 1 auto;
}

.older {
    text-align: right;
}

.comment {
    border-bottom: 0.077rem dotted #8f9daa;
    min-height: 7rem;
    overflow: hidden;
}


.gravatar {
    float: right;
    padding: 0 0 1rem 1rem;
}

.comment h4 {
    font-size: 1.25rem;
}

#your-comment {
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    max-width: 45rem;
    width: 90%;
}

@media (min-width: 59rem) {

    #site-heading {
        font-size: 2rem;
    }

    #site-author {
        font-size: 1.5rem;
    }

    #site-image {
        margin-top: 0.25rem;
    }

    #page {
        display: flex;
    }

    #content {
        flex: 1 1 auto;
    }

    #sidebar {
        border-top: none;
        flex: 0 1 30%;
        border-left: 0.077rem solid #8f9daa;
        padding: 0 1rem 2rem;
        margin-left: 2rem;
    }

    #sidebar .list {
        display: block;
    }

    .article-headline {
        font-size: 2.5rem;
    }

    .article-body {
        font-size: 1.5rem;
    }
}

@media (min-width: 75rem) {
    #header {
        padding: 1rem 0;
        margin-bottom: 2rem;
    }

    #page {
        padding: 0;
    }
    #footer {
        margin-top: 1rem;
        padding: 0.5rem 0;
    }
}
